.b-dorm-about {
  padding: clamp(25px, 4vw, 70px) 0 clamp(75px, 12vw, 250px);
  background-attachment: fixed;
  background-position: center center !important;
  background-size: cover !important;
}

@media (hover: none) and (pointer: coarse) {
  .b-dorm-about {
    background-attachment: scroll;
  }
}

.b-dorm-about p:last-child {
  margin: 0;
}

.b-dorm-about__text {
  margin: 0 auto;
}
